body {
  margin: 0;
  width: 100%;
}
h1 {
  color: #0074d9;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  font-weight: 800;
  font-size: 80px;
  text-shadow: 4px 4px #d9d9d9;
}
h2 {
  color: #0074d9;
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  text-align: center;
  font-size: 42px;
  position: relative;
  text-decoration: underline;
}
h3 {
    color: #0074d9;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 24px;
}
h4 {
  color: #7A7676;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  text-align: center;
  font-size: 14px;
}
h5 {
    color: #0074d9;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    font-size: 35px;
    line-height: 2.5;
    display: block;
    align-items: stretch;
}
h6 {
  color: white;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  font-size: 20px;
}
p {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  line-height: 1.9;
  width: 85%;
  text-align: center;
  margin: 0 auto;
}

/* Header */

.header {
  background-color: #ffa500;
  padding-top: 30px;
  padding-bottom: 25px;
  margin-top: 0;
  top: 0;
  width: 100%;
  position: fixed;
  z-index: 1;
}
.header h3 {
  text-align: center;
  width: 100%;
  line-height: 1.2;
}
.header2 {
  display: none;
}
.co-info2 {
  display: none;
}


/* Mike's Magic Brush */

.mmb {
  background-color: #fff;
  padding-top: 30px;
  padding-bottom: 40px;
  line-height: 0.95;
  margin-top: 100px;
 }
.mmb h3 {
  text-align: center;
  padding-top: 20px;
  color: #7A7676;
  line-height: 1.2;
 }

 @media only screen and (max-width:480px) {
 /* Header */

 .header {
     display: none;
     }
 .header h3 {
     display: none;
   }
 /* Header2 */

 .header2 h3 {
     color: #fff;
     line-height: 2.0;
   }
 .header2 .fa {
     color: #fff;
   }
 .header2 {
     background-color: #ffa500;
     padding-top: 10px;
     padding-bottom: 15px;
     top: 0;
     width: 100%;
     position: fixed;
     z-index: 1;
     display: block;
   }

 .mmb {
    background-color: #fff;
    line-height: 0.95;
    margin-top: 150px;
    display: block;
   }

 .co-info {
   display: none;
   }
 .co-info2 {
   background-color: #ffa500;
   text-align: center;
   line-height: 1.0;
   padding-top: 25px;
   padding-bottom: 25px;
   display: block;
   }
 .co-info2 .fa {
   color: #fff;
   }
 .co-info2 p {
   font-size: 18px;
   }
 p {
   color: #fff;
   font-family: 'Montserrat', sans-serif;
   font-size: 20px;
   line-height: 1.5;
   width: 85%;
   text-align: center;
   margin: 0 auto;
   }
 h2 {
   color: #0074d9;
   font-family: 'Montserrat', sans-serif;
   font-weight: 600;
   text-align: center;
   font-size: 35px;
   position: relative;
   text-decoration: underline;
   }
 }




/* Information Section */

.info {
  background-color: #B1AFAF;
  padding: 30px;
}
.info h2 {
  width: 100%;
}
.info p {
  width: 85%;
  margin-top: 25px;
}

/* Images */

.images1 {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
  flex-wrap: wrap;
}
img {
  width: 90%;
  height: 80%;
  padding-top: 30px;
}

.caption {
  display: block;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
  font-size: 20px;
  padding-top: 5px;
  color: #7A7676;
}
div.image1 {
  vertical-align: top;
  display: inline-block;
  text-align: center;
  width: 500px;
  align-items: center;
  padding-left: 5px;
  padding-right: 5px;
}
span {
  color: #8c8c8c;
}
.phone {
  background-color: #0074d9;
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  color: #fff;
  text-align: center;
  padding: 20px;
  margin: 0 auto;
}
a {
  color: #fff;
}
.do {
  background-color: #B1AFAF;
  padding: 40px;
}
.do h2 {
  width: 100%;
}
.do p {
  width: 85%;
  margin-top: 25px;
}

/* Company Info */

.co-info {
  background-color: #ffa500;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 25px;
}
.co-info p {
  line-height: 1.5;
}

/* Footer */

footer {
  width: 100%;
  height: 75px;
  margin-top: 15px;
  padding-top: 16px;
  display: block;
  justify-content: center;
}
footer h4 {
  font-weight: 600;
}
.copyright {
  padding-bottom: 50px;
}

.fa {
  color: #7A7676;
  display: flex;
  text-align: center;
  width: 100%;
}
.fa a {
  justify-content: center;
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 30px;
}
